<?xml version="1.0" encoding="utf-8"?>
<component size="242,76" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <controller name="showSf" pages="0,,1," selected="0"/>
  <displayList>
    <image id="n0_egzc" name="n0" src="qob5obap59" fileName="Images/Butt_Green.png" xy="0,0" size="242,76" aspect="true">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <richtext id="n1_egzc" name="title" xy="120,38" pivot="0.5,0.5" anchor="true" size="71,42" fontSize="30" color="#fffacd" align="center" vAlign="middle" leading="0" ubb="true" vars="true" bold="true" strokeColor="#6c9a4d" strokeSize="3" text="￥98"/>
    <image id="n2_cmal" name="n2" src="ijvmobap4e" fileName="Images/huaxian.jpg" xy="61,36">
      <gearDisplay controller="showSf" pages="1"/>
      <relation target="n1_egzc" sidePair="width-width,center-center"/>
    </image>
    <text id="n3_cmal" name="SfText" xy="37,57" pivot="0.5,0.5" size="165,36" font="ui://rd135cfrijvmobap43" fontSize="24" color="#ffffff" leading="0" letterSpacing="-1" vars="true" text="S{rmb=0.06}元">
      <gearDisplay controller="showSf" pages="1"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
  <transition name="t0">
    <item time="0" type="Scale" target="n2_cmal" value="0,1"/>
    <item time="0" type="Scale" target="n3_cmal" value="0,0"/>
    <item time="6" type="Scale" target="n2_cmal" tween="true" startValue="0,1" endValue="1,1" duration="6"/>
    <item time="6" type="Scale" target="n3_cmal" value="0,0"/>
    <item time="12" type="Scale" target="n3_cmal" tween="true" startValue="0.7,0.7" endValue="1.1,1.1" duration="6"/>
    <item time="18" type="Scale" target="n3_cmal" tween="true" startValue="1.1,1.1" endValue="1,1" duration="6"/>
  </transition>
</component>